/* Identifiers (id="") */

#homelogoleft
{
  position: absolute;
  left:1%;
  top: 5px;
}

#homelogoright
{
  position: absolute;
  top: 5px;
  left:90%;
  margin-right: 0;
  margin-left: auto;
}

#mainheader
{
  position: absolute; 
  top: 5px;
  left: 20%;
  width: 60%;
  font-weight:bold;
  text-align:center;
  font-size:24; 
}

#basicpage
{
  position: absolute; 
  left: 5%;
  top: 120px;
  width: 90%;
  font-size: 10pt;
  overflow: visible;
  color: black;
  vertical-align: top;
}

#diaryindex
{ 
  position: relative;
  top: 50px
}

#newsindex
{ 
  position: relative;
  top: 50px
}

#miscindex
{ 
  position: relative;
  top: 50px
}

#leftside
{ 
  position: absolute; 
  left: 25px;
  top: 120px;
  width: 45%;
  font-size: 10pt;
  overflow: visible;
  color: black;
  vertical-align: top;
}

#rightside
{ 
  position: absolute; 
  left: 50%;
  top: 120px;
  width: 45%;
  font-size: 10pt;
  overflow: visible;
  color: black;
  vertical-align: top;
}

#torrents
{
  position: relative;
}

#webcomics
{
  position: relative;
  top: 25px
}

#newssites
{
  position: relative;
  top: 50px
}

#development
{
  position: relative;
}

#blogs
{
  position: relative;
  top: 25px
}

#misc
{
  position: relative;
  top: 50px
}

#humour
{
  position: relative;
  top: 75px
}

#diaryheader
{ 
  position: absolute; 
  top: 1px;
  height: 100px;
  left: 0px;
  width: 100%;
  text-align: center;
  font-size: 36pt;
  font-weight: bold;
  color: black;
}

#diaryarea
{
  position: absolute; 
  top: 120px;
  left: 220px;
  width: 850px;
  vertical-align: top;
}

#contentarea
{ 
  position: absolute; 
  left: 5px;
  top: 120px;
  width: 210px;
  font-size: 10pt;
  overflow: auto;
  color: black;
  vertical-align: top;
}

#complete
{
  width:150px;
  background-color:#30A030;
  color:white;
}

#partialcomplete
{
  width:150px;
  background-color:#A0A030;
  color:black;
}

#incomplete
{
  width:150px;
  background-color:#A03030;
  color:white;
}



/* HTML Tags  */
a:link    {color:#4433EE}
a:visited {color:#4433EE}
a:active  {color:#4433EE}
a:hover   {color:#777777}

.subheader
{
  font-weight:bold;
  text-align:left;
  font-size:16; 
}

.sectiondivide
{
  width: 75%;
  text-align: center;
}

.centerimage
{
  text-align: center;
  margin-top:0px;
  margin-bottom:0px;
  padding:0px;
}

.indented
{
  text-align: left;
  margin-left:20px;
  margin-top:5px;
  padding:5px;
}

/* Main body */
body
{ 
  color: black;
  background-color: #F3F3F3;
}
